package org.project.entity.enemies;

import org.project.entity.Entity;

public interface CombatActions {
    void lightAttack(Entity target);
    void heavyAttack(Entity target);
    void defend();
    void heal();
    void specialAbility(Entity target);
}
